.image_lhs, .image_rhs { width: 30%; }
#concerns { width: 80%; background: #369; border: solid #47A 12px; border-radius: 10px; color: #FFF; padding: 1em 1em 0 1em; margin: 0 auto 1em auto; font-weight: bold; clear: both; }
#concerns ul { list-style-type: disc; padding-left: 1em; }
#transcripts li { padding-bottom: 1em; }
#transcripts > ol { width: 80%; margin: 0 auto 0 auto; font-weight: bold; font-size: large; }
#transcripts > ul { width: 80%; margin: 0 auto 0 auto; }
